<panel height="27" width="120">
  <layout class="stick_to_sides_attachment" alignment="all" inset="0" layout_children="true"/>

  <container class="bordered_box" appearance="button/date/paper">
    <layout class="arrange_horizontal_attachment" layout="-1, 18" gap="3" offset="3"/>
    <layout class="stick_to_sides_attachment" alignment="vertical" inset="0" layout_children="true"/>

    <container>
      <layout class="arrange_vertical_attachment" alignment="top" gap="-1" offset="0"/>
      <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0" layout_children="true"/>

      <widget class="text" id="dtam1" auto_size="none" size="9" alignment="centre_x,bottom" style="bold, shadowed" colour="white" height="16" >
      </widget>

      <widget class="text" id="dytm1" auto_size="none" size="7" alignment="centre_x,top" style="embossed" colour="gray" height="16" >
      </widget>
    </container>

    <!-- Drop down Arrow -->
    <widget class="picture" id="xxxx" cant_be_toggled="true" file="button/popup/down" image_alignment="centre"/>

  </container>

  <widget class="button" id="actn" appearance="button/date/button" click_event="opcl" height="27" width="120">
  </widget>

</panel>
